body {

	padding:0;

	margin:0;
	
	background: #fff;
	
	border-top: 4px solid #dadada;
	
	overflow-x: hidden;
	
	text-align: center;
	
}

p {

	font-family: Verdana;
	
	font-size: 11px;
	
	line-height: 19px;
	
	color: #333;

}

/* Logo Dialog der Generationen */

#logo-ddg-start {
	
 	border: none;
    display: block;
    margin: 0 auto;
    width: 800px;
	margin-top: 150px;
}